<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo.svg" alt="Rijksdienst voor Realistische Demo's">
  </a>

  <nav>
    <ul>
      <li{{if eq . "nhr" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="m12 22l4-4l-2.5-11l.993-2.649A1 1 0 0 0 13.557 3h-3.114a1 1 0 0 0-.936 1.351L10.5 7L8 18l4 4z" />
              <path d="M10.5 7h3l5 5.5" />
            </g>
          </svg>
          Handelsregister
        </a></li>
      <li{{if eq . "people" }} class="active" {{end}}><a href="/people">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M10 13a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v1M15 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m2 5h2a2 2 0 0 1 2 2v1M5 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h2" />
          </svg>
          Personen
        </a></li>
    </ul>
  </nav>
</div>
